Author Topic: PHP selector 5.5 and 4.4 not installed !  (Read 618 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
PHP selector 5.5 and 4.4 not installed !
« on: April 23, 2017, 07:45:32 PM »
PHP 5.5
Code: [Select]
make: *** [ext/dom/node.lo] Error 1PHP 4.4
Code: [Select]
configure: error: libjpeg.(a|so) not found.
make: *** No targets specified and no makefile found.  Stop.
make: *** No rule to make target `install'.  Stop.
/usr/local/src/php-4.4.sh: line 39: cd: /opt/alt/php44/usr/bin: No such file or directory
Redirecting to /bin/systemctl restart  httpd.service
All flags = default.
Dependencies Installed
« Last Edit: April 23, 2017, 07:50:40 PM by IgorA100 »

Offline
*
Re: PHP selector 5.5 and 4.4 not installed !
« Reply #1 on: May 11, 2017, 08:37:01 AM »
5.5 is working properly here, however, I'm having the same issue as OP when attempting to install 4.4.
Does anyone have a fix for this?

Offline
*
Re: PHP selector 5.5 and 4.4 not installed !
« Reply #2 on: May 12, 2017, 09:09:36 AM »
do you need php 4.4 as that is a very old version with many issues
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: PHP selector 5.5 and 4.4 not installed !
« Reply #3 on: May 31, 2017, 12:20:40 AM »
I also can not install the 4.4, but as the adm says, is too old and vulnerable, must have version 4.4.

Greetings.

Offline
*
Re: PHP selector 5.5 and 4.4 not installed !
« Reply #4 on: June 01, 2017, 05:45:23 PM »
on centos 7 it will not work (ist too old) while you can use it on centos 6.
It can also work on centos 7 but with some disabled options and that is also not good then.
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services